* {
  margin: 0;
  padding: 0;
  
}

body {
  height: 100%;
}


.titulo {
  height: 20%;
  width: 100%;
  background-color: black;
  border: 5px solid blue;
}


.contenedor {
  display: flex;
  height: 80%;
}


.caja1 {
  width: 40%;
  background-color: #FBAA87;
  border: 5px solid red;
}


.caja2 {
  width: 60%;
  background-color: black;
}


a {
  color: red;
  font-size: 30px;
}